summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: e32639b)
raw | patch | inline | side by side (parent: e32639b)
author | Michael Wybrow <Michael.Wybrow@infotech.monash.edu.au> | |
Thu, 18 Mar 2010 04:51:48 +0000 (15:51 +1100) | ||
committer | Michael Wybrow <Michael.Wybrow@infotech.monash.edu.au> | |
Thu, 18 Mar 2010 04:51:48 +0000 (15:51 +1100) |
building the Mac OS X packages.
packaging/macosx/osx-app.sh | patch | blob | history |
index 68b5b88ff4b2c98543ad9465f3d0dc046c07c83b..11d9979f1f084015cfeb3b1a7b9ac33cfb7f8c63 100755 (executable)
exit 1
fi
-if [ ! -e "$LIBPREFIX/share/themes/Clearlooks-Quicksilver" ]; then
- echo "Missing Clearlooks -- please install gtk2-clearlooks and try again." >&2
+if ! pkg-config --exists gtk-engines-2; then
+ echo "Missing gtk-engines2 -- please install gtk-engines2 and try again." >&2
exit 1
fi
-if [ ! -e "$LIBPREFIX/lib/gnome-vfs-2.0" ]; then
- echo "Missing gnome-vfs -- please install gnome-vfs and try again." >&2
+if ! pkg-config --exists gnome-vfs-2.0; then
+ echo "Missing gnome-vfs2 -- please install gnome-vfs2 and try again." >&2
exit 1
fi